CL(1)

NAME
irafcl - IRAF Command Language Interpreter

SYNOPSIS
irafcl [-v|-c|-e] [-f FILE]

DESCRIPTION
irafcl starts up the command language interpreter for IRAF, the Image Reduction and Analysis Facility. It can be fed a series of commands that will be executed in sequence.

-v  Show version of program.

-e  Force enhanced CL (command line editing etc.)

-c  Force classic CL

-x  Start in a new xgterm (or xterm if xgterm is not available)

-f FILE
    Start with executing FILE

AUTHOR
This manual page was started by Zed Pobre <zed@debian.org> and adopted by Ole Streicher <olebole@debian.org> for the Debian IRAF version.